Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 13:56:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Marco                    Hi           05:31 PM, 13th Mar                     Marco                    Follow up on order # 9419055705           05:34 PM, 13th Mar                     Marco                    An you please review my chat with the previous adviser and let me know if there is any updates...           05:36 PM, 13th Mar                   Abdulqader                    Hi Marco, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:40 PM, 13th Mar                     Marco                    Follow up on order # 9419055705           05:40 PM, 13th Mar                     Marco                    An you please review my chat with the previous adviser and let me know if there is any updates...           05:40 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:43 PM, 13th Mar                     Marco                    I'm afraid that they day will pass and you won't do what you promised!           05:44 PM, 13th Mar                     Marco                    I wish if I’ll receive my items before the end of the day…           05:45 PM, 13th Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:48 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:49 PM, 13th Mar                     Marco                    Today?           05:49 PM, 13th Mar                     Marco                    Yes           05:50 PM, 13th Mar                     Marco                    Will it be delivered today?           05:50 PM, 13th Mar                   Abdulqader                   We will do our best to arrange the delivery today.           05:51 PM, 13th Mar                     Marco                    I count on you, please keep you promise. Thanks           05:51 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:54 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:56 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5840805